Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

API Key authentication with required prefix "Bearer"

Path Parameters

public_id
string
required

Response

200 - application/json
id
string
required
read-only
Pattern: ^[-a-zA-Z0-9_]+$
member
string
required
file
string<uri>
required

Signed private storage URL for downloading the PDF. Upload the file itself with a multipart/form-data request.

name
string
required

Display name for the document.

Maximum string length: 255
document_type
enum<string>
required
  • 1095_c - 1095-C
  • insurance_id_card - Insurance ID Card
  • general - General
Available options:
1095_c,
insurance_id_card,
general
created_at
string<date-time>
required
read-only